<section class="memb-annual-sec1">
    <div class="container">

        <div class="row overview-allbox text-justify align-items-center">

            <div class="col-lg-12 js-article-section article__section ">
                <p><%-member.bodySectionPara1%></p>
                <p><%-member.bodySectionPara2%></p>
            </div>

            <div class="col-lg-12 js-article-section article__section mt-5">

                <p><%-member.bodySectionPara3%></p>
                <p><%-member.bodySectionPara4%></p>
            </div>
        </div>
    </div>

    </div>
</section>